* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
      background: #cddde0;
}
a {
	color:#034a64;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

.hit {font:  14px Arial, Tahoma, Verdana; color: #1587b0; line-height: 20px;}
.data {font:  12px Arial, Tahoma, Verdana; color: #cc0000; line-height: 18px;}
.txt3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #034a64; text-decoration: none}
h1 {font: bold 14px Arial, Tahoma, Verdana; color: #cc0000; line-height: 24px;}

table.wr{
	width: 1240px;
      margin:0 auto;
      border:0;
      background-image: url('./img/fon-wr1.jpg');
      background-repeat: repeat-y;
      background-position: left top;
         }

table td.header_td {
      width:1240px;
	/*height: 312px;*/
}

table td.wrapper {
      background-image: url('./img/fon-wr.gif');
      background-repeat: no-repeat;
      background-position: center bottom;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	/*height: 312px;*/
      background-image: url('./img/fon-bg.jpg');
      background-repeat: repeat-x;
      background-position: left top;
      position: relative;
}

#block_logo{
      height:265px;
      clear:both;
}   

#block_logo .logo{
      width:258px;
      height:265px;
      float: left;
}

#block_logo .galery{
      width:732px;
      height:265px;
      float: left;
      background-image: url('./img/fon-gal.png');
      background-repeat: no-repeat;
      background-position: left top;
}

#block_logo #kontakt{
      width:250px;
      height:265px;
      float: left;
      text-align:center;
	font: bold 14px/18px Arial, Tahoma, Verdana, sans-serif;
      color:#fff;
      text-decoration: none;
}

#block_logo p.kontakt{
      margin:30px 0 10px;
	font: bold 14px/20px Arial, Tahoma, Verdana, sans-serif;
      color:#fff;
      text-decoration: none;
      clear:both;
}

#block_logo p.phone{
      margin:30px 0 20px;
	font: bold 18px/24px Arial, Tahoma, Verdana, sans-serif;
      color:#ffff11;
      text-decoration: none;
      clear:both;
}

#block_logo p.email{
      margin:30px 0 20px;
      clear:both;
}

a.email:link, a.email:visited{
	font: bold 14px/24px Arial, Tahoma, Verdana, sans-serif;
      color:#cddde0;
      text-decoration: underline;
}

#block_topmenu{
      height:47px;
      clear:both;
}  

#block_topmenu .name{
      width:259px;
      height:47px;
      float: left;
      background-image: url('./img/fon-name.png');
      background-repeat: no-repeat;
      background-position: left top;
}

.name-div{
      width:259px;
      height:47px;
      float: left;
      background-image: url('./img/fon-name.png');
      background-repeat: no-repeat;
      background-position: left top;
}

#block_topmenu .topmenu{
      width:732px;
      height:47px;
      float: left;
      background-image: url('./img/fon-topmenu.png');
      background-repeat: repeat-x;
      background-position: left top;
}

#block_topmenu .news{
      width:249px;
      height:47px;
      float: left;
      background-image: url('./img/fon-knopnews.png');
      background-repeat: no-repeat;
      background-position: left top;
}

.news-block{
      width:249px;
      height:47px;
      float: left;
      background-image: url('./img/fon-knopnews.png');
      background-repeat: no-repeat;
      background-position: left top;
}

#top_menu{
      width:732px;
      height:42px;
      margin-top:3px;
      clear:both;
         }

a.knop1:link, a.knop1:visited{
         width:181px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop1.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop1:hover{
         width:181px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop1a.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop2:link, a.knop2:visited{
         width:178px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop2.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop2:hover{
         width:178px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop2a.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop3:link, a.knop3:visited{
         width:155px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop3.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop3:hover{
         width:155px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop3a.png');
      background-repeat: no-repeat;
      background-position: left top;
}

a.knop4:link, a.knop4:visited{
         width:212px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop4.png');
      background-repeat: no-repeat;
      background-position: left top;
	  margin-left: 16px;
}

a.knop4:hover{
         width:212px;
         height:42px;
         float:left;
         margin-left:1px;
      background-image: url('./img/fon-knop4a.png');
      background-repeat: no-repeat;
      background-position: left top;
	  margin-left: 16px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 42px;
	height: 1%;
      min-height: 1%; /* минимальная высота обертки */
      height: auto !important; /* высота для всех, кроме IE6 */
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}

#container .top{
        width: 730px;
        height:10px;
        margin-left:260px;
        background:#fff;
}

#content {
	padding: 10px 270px 20px 280px;
}

#textcontainer {
      width: 690px;
      overflow-x: auto;
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}

#textcontainer ul{
               margin:10px 0;
               list-style-type: square;
                 }

#textcontainer ul li{
               margin:5px 0 5px 30px;
                 }

img.cnt{
         border:1px solid #1587b0;
         padding:2px;
       }

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 260px;
	margin-left: -1240px;
	position: relative;
      background-image: url('./img/fon-lr.jpg');
      background-repeat: repeat-x;
      background-position: left top;
      text-align:center;
}

#menuLeft{
         margin: 20px 0 20px 4px;
         clear:both;
}

a.knop_Left:link, a.knop_Left:visited, a.knop_Left:hover{
         width:251px;
         height:43px;
         float:left;
         margin: 2px 0;
         background-image: url('./img/menu-knop.png');
         background-repeat: no-repeat;
         background-position: left top;
         clear: both;
	   font: bold 13px/18px Arial, Tahoma, Verdana, sans-serif;
         color:#013145;
         text-decoration: none;
}

a.knop_Left:hover{
         width:251px;
         height:43px;
         float:left;
         margin: 2px 0;
         background-image: url('./img/menu-knop.png');
         background-repeat: no-repeat;
         background-position: left top;
         clear: both;
	   font: bold 13px/18px Arial, Tahoma, Verdana, sans-serif;
         color:#087197;
         text-decoration: none;
}

#sideLeft {
     width:260px;
     height:150px;
}


#block_sign{
     width:230px;
     margin:30px 0 30px 15px;
     border:1px solid #cddde0;
     float: left;
           }


#block_sign .title{
     text-align:center;
     font: bold 12px Tahoma, Verdana, sans-serif;
     color:#cddde0;
     margin-top:10px;
           }

#block_sign .form{
     width:230px;
     margin:10px 0 0 0;
     float: left;
           }


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -250px;
	position: relative;
      background-image: url('./img/fon-lr.jpg');
      background-repeat: repeat-x;
      background-position: left top;
}

#block_news{
            margin: 10px 10px 20px 15px;
}

#block_news .news{
         width:230px;
         margin:0 0 5px 0;
         float:left;
         clear: both;
}

#full_newsfoto{
         width:140px;
         height: 140px;
         float:left;
         margin:0 20px 10px 0;
}

#full_newsfoto img{
         border:1px solid #1587b0;
         padding:2px;
}

p.data{
         clear: both;
	   font: bold 14px/14px Arial, Tahoma, Verdana, sans-serif;
         color:#f2e70d;
         text-decoration: none;
         margin:20px 0 0 0;
         padding:0;
}

a.news:link, a.news:visited{
	   font: bold 12px/18px Arial, Tahoma, Verdana, sans-serif;
         color:#cddde0;
         text-decoration: underline;
}

a.news:hover{
	   font: bold 12px/18px Arial, Tahoma, Verdana, sans-serif;
         color:#fff;
         text-decoration: underline;
}

a.news_all:link, a.news_all:visited{
	   font: bold 12px/18px Arial, Tahoma, Verdana, sans-serif;
         color:#f2e70d;
         text-decoration: underline;
}
           

#sideRight .niz{
     width:250px;
     height:150px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1240px;
	margin: -42px auto 0;
	height: 42px;
	position: relative;
      background-image: url('./img/fon-niz.jpg');
      background-repeat: no-repeat;
      background-position: center top;
}

#footer .copyright{
        width:260px;
        text-align:center;
	  font: 11px Arial, Tahoma, Verdana, sans-serif;
        color:#ffffff;
        text-decoration: none;
        float:left;
}

#footer .prosite{
        width:930px;
        text-align:right;
        float:left;
}

a.prosite:link, a.prosite:visited, a.prosite:hover{
        width:260px;
        text-align:center;
	  font:  11px Arial, Tahoma, Verdana, sans-serif;
        color:#cddde0;
        text-decoration: underline;
}

